Max CVSS 6.8 Min CVSS 4.0 Total Count5
IDCVSSSummaryLast (major) updatePublished
CVE-2018-1000126 5.0
Ajenti version 2 contains an Information Disclosure vulnerability in Line 176 of the code source that can result in user and system enumeration as well as data from the /etc/ajenti/config.yml file. This attack appears to be exploitable via network co
13-03-2018 - 17:29 13-03-2018 - 17:29
CVE-2018-1000083 5.0
Ajenti version version 2 contains a Improper Error Handling vulnerability in Login JSON request that can result in The requisition leaks a path of the server. This attack appear to be exploitable via By sending a malformed JSON, the tool responds wit
13-03-2018 - 11:29 13-03-2018 - 11:29
CVE-2018-1000082 6.8
Ajenti version version 2 contains a Cross ite Request Forgery (CSRF) vulnerability in the command execution panel of the tool used to manage the server. that can result in Code execution on the server . This attack appear to be exploitable via Being
13-03-2018 - 11:29 13-03-2018 - 11:29
CVE-2018-1000081 5.0
Ajenti version version 2 contains a Input Validation vulnerability in ID string on Get-values POST request that can result in Server Crashing. This attack appear to be exploitable via An attacker can freeze te server by sending a giant string to the
13-03-2018 - 11:29 13-03-2018 - 11:29
CVE-2018-1000080 4.0
Ajenti version version 2 contains a Insecure Permissions vulnerability in Plugins download that can result in The download of any plugins as being a normal user. This attack appear to be exploitable via By knowing how the requisition is made, and sen
13-03-2018 - 11:29 13-03-2018 - 11:29
Back to Top Mark selected
Back to Top